???@charset "utf-8";
/* ---html???body100%--- */
/* ???????????? */
*{margin:0;padding:0}/* ---htmlbody100%--- */
html, body { }
/* ---div??div--- */
body {
	text-align: center;
	background-color: #f3f0f0;
	font-size: 9pt;
	color: #262626;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,p{ color:  #262626; font-size:12px; font-family:"\5b8b\4f53",Arial, Helvetica, sans-serif; text-align:left; }
/* ---????--- */
table {
	font-size: 9pt;
}
/* ---????--- */
a { color:#333; text-decoration:none;}
a:hover { color:#cd0200;}
/* ---????--- */
.wlink:link {
	font-size: 9pt;
	text-decoration: none;
	color:#FFFFFF;
}
.wlink:visited{
	font-size: 9pt;
	text-decoration: none;
	color:#FFFFFF;
}
.wlink:hover {
	font-size: 9pt;
	text-decoration: underline;
	color:#FF0000;
}
.wlink:active{
	font-size: 9pt;
	text-decoration: none;
	color:#FFFFFF;
}
/* ---????--- */
.blink:link {
	font-size: 9pt;
	text-decoration: none;
	color:#04274f;
}
.blink:visited{
	font-size: 9pt;
	text-decoration: none;
	color:#04274f;
}
.blink:hover {
	font-size: 9pt;
	text-decoration: underline;
	color:#FF0000;
}
.blink:active{
	font-size: 9pt;
	text-decoration: none;
	color:#04274f;
}
/* ---??????--- */
.clink:link {
	font-size: 9pt;
	text-decoration: none;
	color:#a42b30;
}
.clink:visited{
	font-size: 9pt;
	text-decoration: none;
	color:a42b30;
}
.clink:hover {
	font-size: 9pt;
	text-decoration: underline;
	color:#FFCC33;
}
.clink:active{
	font-size: 9pt;
	text-decoration: none;
	color:#a42b30;
}

/* ---??--- */
.zlink:link {font-size: 10.5pt;text-decoration: none;color:#333333;}
.zlink:visited {font-size: 10.5pt;text-decoration: none;color:#333333;}
.zlink:hover {font-size: 10.5pt;text-decoration: underline;color: #FF6600;}
.zlink:active {font-size: 10.5pt;text-decoration: none; color:#333333;}
.llink:link {
	font-size: 10pt;
	text-decoration: none;
	color:#0E7EB0;
	font-weight: bold;
}
.llink:visited {
	font-size: 10pt;
	text-decoration: none;
	color:#0E7EB0;
	font-weight: bold;
}
.llink:hover {
	font-size: 10pt;
	text-decoration: underline;
	color: #FF6600;
	font-weight: bold;
}
.llink:active {
	font-size: 10pt;
	text-decoration: none;
	color:#0E7EB0;
	font-weight: bold;
}
/* ---??input--- */
.SearchTitleInput {	
	width: 105px;
}
/* ---??--- */
.content {
	font-size: 10.5pt;
	line-height: 1.5em;
}
#infocontent div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
/* ---div--- */
#container_page {
	width: 995px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #ffffff;
	
}
/* ---??div??????--- */
#container_content {
	width: 995px;
	padding: 0px;
}
/* ---??--- */
#headnav {
	padding-right: 0px;
	padding-left: 0px;
	width: 995px;
}

#head {
	width: 995px;
}
/* ------ */
#nav {
	width: 995px;
}
#page {
	width: 995px;
	clear: both;
}
/* ---??div--- */
#listleft {
	float: left;
	width: 25%;
	background-color: #eeeeee;
}
/* ---??????div--- */
#listright {
	background-color: #FFFFFF;
	float: right;
	width: 70%;
}
/* ---????--- */
#position {
	padding: 3px;
}	
.listtitfont {	font-size: 12pt;
	font-weight: normal;
}
/* ---??--- */
#listtit {
	font-size: 12pt;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
}
/* ---??--- */
#newslist {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 100%;
	font-size: 10.5pt;
}

#newslist div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
#newslist img{
	background-color:#FFFFFF;
	border: 2px solid #FFFFFF;
}	
/* ---??--- */
#foot {
	clear: both;
	background-repeat: repeat-x;
	color: #FFFFFF;
}
#foot p{ font-family:"??????"; font-size:12px; color:#333333; text-align: center;}

.kuang
{
	border: 1px solid #cbcbcb;
	background-image: url(images/mainright5.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.baizi
{
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.nanzi {
	color: #04274f;
}

.huizi
{
	color: #ffea03;
	clear: both;
}
.biaoti
{
	color: #8e8e8e;
	font-family: "";
	font-size: 9pt;
	font-weight: bolder;
}
.biaoti1
{
	color: #002a7b;
	font-family: "";
	font-size: 14px;
	font-weight: bold;
	clear: both;
	line-height: 1.5em;
	}
.biaoti5
{
	color: #002a7b;
	font-family: "";
	font-size: 12px;
	font-weight: normal;
	clear: both;
	}
.biaoti2
{
	color: #3c52cf;
	font-family: "";
	font-size: 14px;
	font-weight: bold;
	clear: both;
	filter: DropShadow(Color=#e0e0e0, OffX=1, OffY=1, Positive=true);
}
.biaoti3
{
	color: #002a7b;
	font-family: "";
	font-size: 20px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
}
.biaoti4
{
	color: #ffffff;
	font-weight: normal;
	clear: both;
	font-family: "??";
	font-size: 24pt;}


.headbg
{
	background-image: url(images/head_1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.mainleftbg1
{
	background-image: url(images/main_bg_1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.mainleftbg2
{
	background-image: url(images/mainleft1.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

.mainrightbg1
{
	background-image: url(images/mainright4.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.mainrightbg2
{
	background-image: url(images/mainright5_4.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.listleftbg1
{
	background-image: url(images/listleftbg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.listleftbg2
{
	background-image: url(images/listleft3.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.listrightbg1
{
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
}
.toolsInput
{	
	width: 100px;
}
.xian
{
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}

.foothang
{
	line-height: 1.5em;
	color: #000;
}
.line {
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
}
#hxx a:link {
	font-size: 12px;
	text-decoration: none;
	color:#ffffff;
}
#hxx a:visited {
	font-size: 12px;
	text-decoration: none;
	color:#ffffff;
}
#hxx a:hover {
	font-size: 12px;
	text-decoration: none;
	color:#ffffff;
}
#hxx a:active {
	font-size: 12px;
	text-decoration: none;
	color:#ffffff;
}
#lan a:link {
	font-size: 12px;
	text-decoration: none;
	color:#002a7b;
}
#lan a:visited {
	font-size: 12px;
	text-decoration: none;
	color:#002a7b;
}
#lan a:hover {
	font-size: 12px;
	text-decoration: none;
	color:#002a7b;
}
#lan a:active {
	font-size: 12px;
	text-decoration: none;
	color:#002a7b;
}
/*?????????????????????*/
#wp_nav_w1 a span{
	color: #000;
	font-weight: normal;
	font-size: 13px;
	font-family: "??????";
}  /*??????????????????*/
#wp_nav_w1 ul li ul li a span{
	font-weight: normal;
	color:#000;
	font-size: 12px;
}  /*??????????????????*/
.article { line-height: 1.7em; font-size: 14px;}
#infocontent img { vertical-align:bottom;}

.more {
    position: absolute;
    top: 3px;
    right: 10px;
}

.wp_nav .nav-item a span.item-name { display:inline-block; padding: 0px 2px; line-height:22px;cursor:pointer;}

.wp_nav .nav-item { display:inline-block; float:left; position:relative; vertical-align:bottom; padding: 3px 0;} 
.wp_nav .sub-nav .nav-item { white-space:nowrap; padding: 0px;}

#wp_news_w11 .wp_article_list .list_item .Article_Index { display:inline-block; width:10px; height:16px; margin-top:3px; color:#fff; font-size:11px;float:left; margin-right:5px; overflow:hidden; text-indent:-99em; background:url(images/button_1.gif) no-repeat 50%;}
#wp_news_w31 .wp_article_list .list_item .Article_Index { display:inline-block; width:10px; height:16px; margin-top:3px; color:#fff; font-size:11px;float:left; margin-right:5px; overflow:hidden; text-indent:-99em; background:url(images/button_1.gif) no-repeat 50%;}
#wp_news_w22 .wp_article_list .list_item .Article_Index { display:inline-block; width:10px; height:16px; margin-top:3px; color:#fff; font-size:11px;float:left; margin-right:5px; overflow:hidden; text-indent:-99em; background:none;}

#wp_news_w22 .wp_article_list .list_item { width:100%; height:24px; line-height:24px; border-bottom:none; vertical-align:top; }

/*??????*/
.search{width:295px;height:27px;float:right;}
.sousuo{width:70px;height:27px; float:left;}
.sousuo span{ font-family:"??????"; font-size:13px; line-height:27px;}
.sou{width:225px; height:27px;float:right;}
.wp_search .search{background:url(images/sousuo_03.jpg) no-repeat center;width: 56px;height: 20px;border:0px;cursor: pointer;margin: -1px 0px 43px 9px;}
.wp_listcolumn {
    padding: 0;
    margin: 0;
}